Subject: Ticket Assigned - account
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 11:54:49 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  account User                    Hi           03:43 PM, 18th Feb                     User                    I ordered           03:43 PM, 18th Feb                     User                    Pick and collect           03:43 PM, 18th Feb                     User                    There is size issue in dress. How I can exchange it.           03:44 PM, 18th Feb                   Juhi                   Could you please share your order number so that I can assist you further?           03:48 PM, 18th Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           03:48 PM, 18th Feb                   Juhi                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           03:54 PM, 18th Feb                
                           View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2121309